/* 前端白明明 */


*,*:before,*:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

*{ margin:0; padding:0;}

body { -webkit-tap-highlight-color: rgba(0, 0, 0, 0);margin:0 auto;overflow:hidden;  max-width: 1920px; min-width: 1280px;position: relative;padding: 0 ;height: 100vh;  width: 100%;color: #1f1f1f;font-family: xumin; font-size:14px;  line-height:1;background: #fff;}

html.act{overflow: hidden;width: 100%;height: 100vh;}

ul,ul li,ol li,tr td,dl,dd{ list-style-type:none; margin:0; padding:0; }

.clearfix:after{content: " "; display: block; height:0; clear:both; visibility: hidden;}

.clearfix { *zoom:1; }

a{display: inline-block; text-decoration:none; cursor:pointer; -webkit-transition: all .3s cubic-bezier(.4,0,.2,1); -moz-transition: all .3s cubic-bezier(.4,0,.2,1); transition: all .3s cubic-bezier(.4,0,.2,1);color: #333;}

textarea,select{ outline:none;  color:#666; font-size:14px; width:100%;}

img{border:none;display: block;max-width: 100%;}

img[src=""]{opacity: 0;}

body::-webkit-scrollbar{ width:4px;height: 1px;}

body::-webkit-scrollbar-thumb{ background:#000;}

body::-webkit-scrollbar-track{ background:#fff;} 

.alltime,.alltime *{-webkit-transition: all .3s cubic-bezier(.4,0,.2,1); -moz-transition: all .3s cubic-bezier(.4,0,.2,1); transition: all .3s cubic-bezier(.4,0,.2,1);}

.alltime2,.alltime2 *{-webkit-transition: all .5s cubic-bezier(.4,0,.2,1); -moz-transition: all .5s cubic-bezier(.4,0,.2,1); transition: all .5s cubic-bezier(.4,0,.2,1);}

/*单元列表页*/

.huizong{width: 100%;position: relative;overflow: hidden;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);}

.huizong > img{display: block;width: 100%;position: relative;top: 0;left: 0;z-index: 1;pointer-events: none;}

.huizong a{display: block;width: 22.65%;position: absolute;top: 41%;left: 18%;z-index: 3;}

.huizong a img{display: block;max-width: 100%;}

.huizong a.mu{left: 61%;top: 41%;}

.huizong a:hover img{animation: rubberBand 1s linear  ;-webkit-animation: rubberBand 1s linear  ;}

/* 左右抖动 */

@-webkit-keyframes rubberBand {0% {-webkit-transform: scale3d(1, 1, 1);transform: scale3d(1, 1, 1);}30% {-webkit-transform: scale3d(1.25, 0.75, 1);transform: scale3d(1.25, 0.75, 1);}40% {-webkit-transform: scale3d(0.75, 1.25, 1);transform: scale3d(0.75, 1.25, 1);}50% {-webkit-transform: scale3d(1.15, 0.85, 1);transform: scale3d(1.15, 0.85, 1);}65% {-webkit-transform: scale3d(.95, 1.05, 1);transform: scale3d(.95, 1.05, 1);}75% {-webkit-transform: scale3d(1.05, .95, 1);transform: scale3d(1.05, .95, 1);}100% {-webkit-transform: scale3d(1, 1, 1);transform: scale3d(1, 1, 1);}}
  
@keyframes rubberBand {0% {-webkit-transform: scale3d(1, 1, 1);transform: scale3d(1, 1, 1);}30% {-webkit-transform: scale3d(1.25, 0.75, 1);transform: scale3d(1.25, 0.75, 1);}40% {-webkit-transform: scale3d(0.75, 1.25, 1);transform: scale3d(0.75, 1.25, 1);}50% {-webkit-transform: scale3d(1.15, 0.85, 1);transform: scale3d(1.15, 0.85, 1);}65% {-webkit-transform: scale3d(.95, 1.05, 1);transform: scale3d(.95, 1.05, 1);}75% {-webkit-transform: scale3d(1.05, .95, 1);transform: scale3d(1.05, .95, 1);}100% {-webkit-transform: scale3d(1, 1, 1);transform: scale3d(1, 1, 1);}}







